Jenkins Credentials Plugin CVE-2019-10320 Information Disclosure Vulnerability

Bugtraq ID: 108462
Class: Design Error
CVE: CVE-2019-10320
Remote: Yes
Local: No
Published: May 23 2019 12:00AM
Updated: May 23 2019 12:00AM
Credit: Yakov Shafranovich and Pankaj Upadhyay; T. Rowe Price Associates, Inc.
Vulnerable: Jenkins Credentials 2.1.18
Jenkins Credentials 2.1.17
Jenkins Credentials 2.1.16
Jenkins Credentials 2.1.15
Jenkins Credentials 2.1.14
Jenkins Credentials 2.1.13
Jenkins Credentials 2.1.12
Jenkins Credentials 2.1.11
Jenkins Credentials 2.1.10
Jenkins Credentials 2.1
Jenkins Credentials 2.0.5
Jenkins Credentials 2.0
Not Vulnerable: Jenkins Credentials 2.1.19


 

Privacy Statement
Copyright 2010, SecurityFocus